@charset "utf-8";

@font-face{
    font-family: 'Davey';
    src:url('images/login/bg.TTF');
}

html,body{margin:0 0;padding:0 0;font-family:"Davey";}

body{height:100%;overflow-x: hidden; overflow-y: auto;background: url('images/login/bg_5.jpg') no-repeat; background-size:cover;}

* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

#video_wrapper{width:100%;height:100%;}

#video_wrapper video{position: fixed;top: 50%;left: 50%;z-index: -100;min-width: 100%;min-height: 100%;width: auto;height: auto;transform: translate(-50%, -50%);}

.Login-Box{position:absolute;width:600px;background: rgba(255,255,255, 0.2);box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);border-radius: 5px;top:calc(50% - 200px);right:calc(50% - 300px);padding:20px;border: 1px solid rgba(255,255,255,0.3);}
.Login-Box h1{margin:0 0;padding:0 0;text-align: center;color:#FFF;font-size:40px;}
.Login-Box .Login-Form{width:calc(100% - 102px);margin:20px 51px;padding:10px;}
.Login-Box .Login-Form input.input-box{width:100%;border-radius: 5px;height:54px;line-height:54px;outline:none;font-size:24px;padding:10px;border:none;margin-bottom: 20px;box-shadow: 0 1px 1px rgba(0,0,0,0.05), 0 2px 6px 0 rgba(0,0,0,0.065);}
.Login-Box .Login-Form input.pass-box{width:100%;border-radius: 5px;height:54px;line-height:54px;outline:none;font-size:20px;padding:10px;border:none;margin-bottom: 20px;}
.Login-Box .Login-Form .button-box{width:100%; text-align: center;}
.Login-Box .Login-Form .button-box button.layui-btn{font-size:20px;height:54px;font-size:30px;}
.Login-Box .Login-Form .button-box .loading-box{height:54px;font-size:20px;line-height:68px;color:#F00;}
.Login-Box .Login-Form .button-box .loading-box i{vertical-align:middle; color:#F00;font-size:30px;}

.footer{position:fixed;left:0px;bottom:0px;height:36px;text-align: center;line-height: 36px;color:#FFF;width:100%;font-size:20px;}

@media screen and (max-width: 600px) {
    .Login-Box{width:100%;right:0;}
}
@media screen and (max-width: 430px) {
    .Login-Box h1{font-size:30px;}
    .footer{font-size:14px;}
}